2008-07-15 Mohamed Magdy <alnokta@xfce.org>

        * ar.po: Add Arabic translation

2008-07-14  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT.po: European Protuguese translation update (Nuno Miguel)

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po, LINGUAS: Galician translation added (Leandro Regueiro)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)

2008-06-08	Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-06-08	Diego Ongaro <ongardie@gmail.com>

	* xfce4-datetime-plugin.pot: Updated pot

2008-05-27	Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-05-17	Diego Ongaro <ongardie@gmail.com>

	* es.po: Added missing letter (Bug #4114)

2008-05-27	Mike Massonnet <mmassonnet@xfce.org>

	* da.po, LINGUAS: Add Danish translation (Jens Hyllegaard)

2008-05-17	Diego Ongaro <ongardie@gmail.com>

	* xfce4-datetime-plugin.pot: Updated pot
	* es.po: Added Spanish translation based on debian patch

2008-05-13	Mike Massonnet <mmassonnet@xfce.org>

	* en_GB.po: Update translation (Jeff Bailes)

2008-05-10	Stavros Giannouris <stavrosg@hellug.gr>

	* el.po, LINGUAS: Added Greek translation by Evaggelos Balaskas
	  <ebalaskas@ebalaskas.gr>

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: Update Portuguese translation by Nuno Miguel

2007-11-18	Maximilian Schleiss <maximilian@xfce.org>

	* lv.po: Latvian translation added
	by Rihards Priedītis <rprieditis@inbox.lv>

2007-11-15	Mike Massonnet <mmassonnet@xfce.org>

	* ur.po: Update translation by Muhammad Ali Makki <makki.ma@gmail.com>
	* pk.po, ur.po: Rename pk.po to ur.po.

2007-11-06	Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated the Brazilian Portuguese translation
	by Fábio Nogueira <deb-user-ba@ubuntu.com>

2007-10-28	Mike Massonnet <mmassonnet@xfce.org>

	* pk.po: Add new translation by محمد علي المكي <makki.ma@gmail.com>

2007-06-11	Maximilian Schleiss <maximilian@xfce.org>

	* pt_BR.po: Updated the Brazilian Portuguese translation
	by Pablo Lerina <pabloalr@gmail.com>

2007-03-14	Piarres Beobide <pi@beobide.net>

	* eu.po: Added basque translation

2007-03-02	Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Added the French translation.

2007-03-02	Remco den Breeje <remco@vioco.nl>

	* uk.po: Added Ukrainian translations

2007-01-13	Remco den Breeje <remco@vioco.nl>

	* Updated name of pot-file

2006-12-17	sas <sas@321>

	* hu.po: Added Hungarian translation

2006-12-17	Nick Schermer <nick@xfce.org>

	* Created pot file for translators

2006-10-06	Remco den Breeje <remco@sx.mine.nu>

	* nl.po: Created Dutch translation
